RubyGems Navigation menu

derp 1.1.1

This gem retired, due to conerns about ableism. http://en.wikipedia.org/wiki/Ableism

Gemfile
          gem 'derp', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install derp
  
  
  
  
  
  
  

Total downloads 12,890

For this version 1,239

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - May 12, 2012 (6.5 KB)
  2. 1.1.0 - May 12, 2012 (6.5 KB)
  3. 1.0.2 - January 6, 2012 (7.5 KB)
  4. 1.0.1 - November 9, 2011 (7.5 KB)
  5. 1.0.0 - November 9, 2011 (7 KB)
Show all versions (10 total)

Development Dependencies: